@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikThin.otf');
    font-weight: 100;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikThinItalic.otf');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikExtralight.otf');
    font-weight: 200;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikExtralightItalic.otf');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikLight.otf');
    font-weight: 300;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikLightItalic.otf');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikRegular.otf');
    font-weight: 400;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikRegularItalic.otf');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikMedium.otf');
    font-weight: 500;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikMediumItalic.otf');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikSemibold.otf');
    font-weight: 600;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikSemiboldItalic.otf');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikBold.otf');
    font-weight: 700;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikBoldItalic.otf');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikBlack.otf');
    font-weight: 800;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikBlackItalic.otf');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikSuper.otf');
    font-weight: 900;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/graphik/GraphikSuperItalic.otf');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-ExtraBold.otf');
    font-weight: 800;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Light.ttf');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.ttf');
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Black.ttf');
    font-weight: 900;
}

/* machacamos container bootstrap */
@media (min-width: 1200px) {
  .container {
    max-width: 1340px;
  }
}

body {
    /*font-family: 'Graphik';
    font-weight: 400;*/
    font-family: Roboto;
    font-weight: 500;
}

.table {
    display: table;
    margin-bottom: 0;
}

.table-cell {
    display: table-cell;
}

.align-middle {
    vertical-align: middle;
}

.row.custom-gutter-7 {
    margin-right: -7px;
    margin-left: -7px;
}

.row.custom-gutter-7 [class^="col"] {
    padding-left: 7px;
    padding-right: 7px;
}

.row.custom-gutter-4 {
    margin-right: -4px;
    margin-left: -4px;
}

.row.custom-gutter-4 [class^="col"] {
    padding-left: 4px;
    padding-right: 4px;
}

/* footer */
footer {
    height: 436px; /*80px;*/
    /*background-color: #F4F8FC;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% top;
    background-image: url('../images/palex/background_footer.png');
    text-align: center;
}

footer .table {
    height: 436px /*80px;*/
}

footer .links {
    list-style-type: none;
    margin-bottom: 3px;
    padding-left: 0;
}

footer .links .link {
    display: inline-block;
    margin-right: 20px;
}

footer .links .link:last-child {
    margin-right: 0;
}

footer .links .link a {
    color: #FFF;
    font-weight: 500; /*400;*/
    font-size: 14px;
    line-height: 19px;
    cursor: pointer;
    font-family: Roboto;
}

footer .links .link a:hover {
    text-decoration: none;
    color: #FFF;
}

footer .links .link:not(:last-child) a:after {
    content: '';
    background-color: #FFF;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: relative;
    left: 13px;
    bottom: 2px;
}

footer .copyright {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #BAB9B9;
    font-family: Roboto;
}

footer .top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 40px;
    margin-bottom: 100px;
}

footer .top .right img {
    max-width: 315px; /*300px;*/
    width: 100%;
}

footer .top .left .block {
    text-align: left;
    margin-bottom: 35px;
    margin-top: 40px;
}

footer .top .left .block:last-child {
    margin-bottom: 0;
    margin-top: 0;
}

footer .top .left .block .title {
    color: #FFF;
    font-family: Roboto;
    font-weight: 900;
    font-size: 23px;
}

footer .top .left .block .subtitle {
    color: #FFF;
    font-family: Roboto;
    font-weight: 500;
    font-size: 13px;
}

footer .top .left .block a {
    color: #4bc8c0;
    font-family: Roboto;
    font-weight: 500;
    font-size: 15px;
}
/* fin footer*/

/* header */
/* FIX: para permitir cambiar el idioma aunque tengamos el popup de registro... */
header .navbar {
   z-index: 500000006;
   pointer-events: none; 
}

header .navbar-nav {
    pointer-events: auto;
}

header .navbar-brand {
    pointer-events: auto;
}

header .navbar-toggler {
    pointer-events: auto;
}

header .navbar.fixed-top {
    /*left: 60px;
    right: 60px;*/
    padding-left: 60px;
    padding-right: 60px;
}

header .navbar-expand-lg .navbar-nav .nav-link {
    color: #FFF;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    cursor: pointer;
    padding-left: 30px;
    padding-right: 30px;
}

header .navbar-expand-lg .navbar-nav .nav-item.profile-item .nav-link {
    padding-right: 15px;
}

header .navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
}

header .navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link {
    padding-left: 0;
}

header .navbar-nav .nav-link:hover {
    color: #FFF;
}

header .navbar-expand-lg .navbar-nav .nav-item.avatar-item .center-vertically {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

header .navbar-expand-lg .navbar-nav .nav-item .avatar {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #D2D2D2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
}

header .navbar-expand-lg .navbar-nav .dropdown-menu {
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-image: url('../images/popup-background.svg');*/
    bacground-color: #F7F7F7;
    border: 3px solid #00F0BE; /*5px solid #00F0BE;*/
}

header .dropdown-item:focus, header .dropdown-item:hover {
    background-color: transparent; /*#00F0BE;*/
}

header .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
    /*text-align: center;*/
    font-weight: 700; /*900;*/
    font-size: 14px; /*25px;*/
    color: #4c4e4e;
    padding-left: 30px; /*50px;*/
    padding-right: 30px; /*50px;*/
}

header .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover {
    color: #00F0BE;
}

header .navbar-expand-lg .navbar-nav .dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 0;
}

header .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item .ico {
    margin-right: 10px;
    width: 30px;
}

header .navbar-toggler-icon {
    background-image: url("../images/burger.png");
}

header #profile-dropdown {
    /*left: -15px;*/
}
/* fin header */

/* popups */
.popup {
    position: fixed;
    left: 0;
    right: 0;
    width: calc(100% - 30px);
    z-index: 500000005;
    display: none;
    margin-left: auto;
    margin-right: auto;
}

.popup-content {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
}

.popup-content {
    padding: 10px 30px;
}

.popup-content {
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-image: url('../images/popup-background.svg');*/
    background-color: #F7F7F7;
    box-shadow: 0 2px 5px #666666;
    color: #5c5c5c;
    margin: 0 auto;
    max-width: 500px;
    min-height: 120px;
    padding: 10px 30px;
    position: relative;
    /*width: 80%;*/
}

.popUpSizeSmall {
    max-width: 500px;
}

.popUpSizeSmallMedium {
    max-width: 740px;
}
.popUpSizeMedio {
    /*max-width: 60%;*/
    max-width: 1142px;
}

.popUpSizeMedio2 {
    max-width: 1135px;
}

.popup .close {
    filter: alpha(opacity=100);
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: 1;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    width: auto;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.popup .close span {
    font-size: 68px;
    color: #00A499; /*#1cd8b1;*/
}

.popup-content > div {
    margin-top: 20px;
}

.popup-content {
    color: #5c5c5c;
}

.popup label, .popup .gray, .popup .gray a {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #282828; /*#666;*/
    margin-bottom: 0;
}

.avatar_50 {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-size: cover;
    background-position: center center;
}

.custom-input-file .input-file {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 0;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    cursor: pointer;
}

.btn {
    padding: 0 60px;
    border-radius: 0px;
    border: 1px solid transparent;
    text-align: center;
    line-height: 1.4285;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
    vertical-align: middle;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    -ms-user-select: none;
    -ms-touch-action: manipulation;
    background-image: none;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.bt-violet-transparent {
    border: 2px solid #00A499; /*#1cd8b1;*/
    color: #00A499; /*#1cd8b1;*/
    /*font-family: 'Montserrat', sans-serif;*/
    font-size: 24px;
    font-weight: 500;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background-color: #FFF;
}

.bt-violet-transparent.little {
    font-weight: 600;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    padding: 0;
}

.bt-violet-transparent.more-little {
    font-size: 14px;
}

.bt-violet-transparent.more-little-plus {
    font-size: 13px;
}

.popup .main-title {
    font-size: 62px;
    font-weight: 900;
    color: #00A499; /*#1cd8b1;*/
    line-height: 65px;
}

#miPerfil-in.popup-content {
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 15px;
    padding-bottom: 30px;
}

#popupRegister.popup .register-warning {
    margin-left: 40px;
    margin-right: 40px;
    border: 2px solid #002855;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 15px;
    padding-right: 15px;*/
    margin-top: 20px;
    margin-bottom: 30px;
    position: relative;
    padding-left: 70px;
    padding-right: 70px;
}

#popupRegister.popup .register-warning img {
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -22px;
}

#popupRegister.popup .register-warning .text {
    color: #002855;
    font-size: 16px;
    line-height: 25px;
    font-weight: 700;
    text-align: center;
}

#popupRegister.popup .register-warning .text .highlight {
    color: #00d4a8;
    font-style: italic;
}

#popupRegister.popup .col-md-6.left, #popupRegister.popup .col-md-6.right {
    padding-left: 70px;
    padding-right: 70px;
}

#popupRegister.popup .col-md-6.left, #popupRegister.popup .col-md-6.right {
    padding-left: 70px;
    padding-right: 70px;
    margin-bottom: 40px;
}

.title-violet-with-line {
    padding-top: 20px;
    min-height: 50px;
    border-bottom: #00A499 3px solid;
    color: #00A499;
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 600;
}

.title-violet-with-line.color2 {
    border-bottom: #0a2f5c 3px solid;
    color: #0a2f5c;
}

.title-violet-with-line.little {
    font-size: 18px;
}

#popupRegister.popup .picture-options, #popupRegister.popup .legal-terms-text, #proposeTeamDialog.popup .picture-options, #popupRegister.popup .closeup-text {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #002855;
    text-decoration: none;
    line-height: 22px;
}

#popupRegister.popup input {
    background-color: #FFF;
    border: 0;
    border-radius: 0;
}

#popupRegister.popup a {
    color: #00d4a8;
}

#fotoAvatar {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-image: url('../images/forms/avatar2.png');
}

#popupRegister.popup .col-lg-12.center label {
    padding-top: 15px;
    margin-bottom: 10px;
    color: #00d4a8;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

#popupRegister.popup #basic-information {
    height: 195px;
    overflow-y: auto;
    background-color: #FFF;
    padding: 10px 15px 10px 15px;
    margin-bottom: 25px;
}

.modal-header {
    padding: 15px;
    padding-bottom: 15px;
    border-bottom: 0;
    border-top: 0;
}

#popupRegister.popup .main-title {
    margin-bottom: 15px;
    padding-left: 40px;
}

#legal-checkbox {
    margin-right: 10px;
}

#popupRegister .btn.bt-blue-transparent {
    margin-left: auto;
    display: table;
}

.bt-blue-transparent {
    border: 2px solid #00A499; /*#1cd8b1;*/
    color: #00A499; /*#1cd8b1;*/
    font-size: 24px;
    font-weight: 500;
    height: 50px;
    background-color: transparent;
}

.bt-blue-transparent:hover {
    background-color: transparent;
}

.bt-blue-transparent.black {
    font-weight: 900;
}

#popupRegister.popup .col-lg-12.center {
    padding-left: 60px;
    padding-right: 60px;
}

.col-centered {
    /*display: inline-block;
    float: none;
    text-align: left;*/
    margin-left: auto;
    margin-right: auto
}

.popup .login-title {
    position: relative;
    left: 39px;
}

.txt-violet, .txt-violet a {
    font-weight: 500;
    font-size: 20px;
    color: #00A499; /*#1cd8b1;*/
}

#login2 .form-group.remember-login {
    margin-bottom: 35px;
}

.form-control {
    padding: 6px 12px;
    border-radius: 0px;
    width: 100%;
    height: 45px;
    line-height: 1.4285;
    font-size: 14px;
    display: block;
    background-image: none;
    background-color: rgb(255, 255, 255);
}

.popup input {
    font-size: 18px;
    background-color: #e7effd;
}

#login2 input {
    background-color :#e8f0ff;
}

#center-selector-block {
    display: none;
}

.popup-overlay {
    background-color: #777777;
    cursor: pointer;
    display: none;
    left: 0;
    margin: 0;
    opacity: 0.7;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500000001;
}

#popupRegister.popup .col-lg-6.left, #popupRegister.popup .col-lg-6.right {
    padding-left: 60px;
    padding-right: 60px;
}

#popupRegister.popup .legal-terms-wrapper {
    margin-bottom: 20px;
}

/* popup start */
#popupStart.popup .main-title {
    font-size: 45px;
    line-height: 1;
}

#popupStart.popup .subtitle {
    font-family: Roboto;
    font-weight: 500;
    font-size: 18px;
    color: #282828;
    text-align: center;
    margin-bottom: 25px;
}

#popupStart.popup .button-wrapper button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-color: transparent;
    color: #00A499;
    border: 1px solid #00A499;
    max-width: 275px;
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    cursor: pointer;
}

#popupStart.popup .button-wrapper button.filled {
    background-color: #00A499;
    color: #FFF;
}

#popupStart.popup .button-wrapper button.transparent {
    background-color: transparent;
    color: #282828;
    border: 1px solid transparent;
}

#popupStart.popup .button-wrapper button:last-child {
    margin-bottom: 0;
}

#popupStart.popup .button-wrapper button p {
    margin-bottom: 0;
}

#popupStart.popup .button-wrapper button p.size1 {
    font-size: 19px;
}

#popupStart.popup .button-wrapper button p.size2 {
    font-size: 12px;
}
/* fin popup start */
/* fin popups */

/* TÍTULO PRINCIPAL */
.main-title-section {
    font-size: 34px;
    line-height: 37.5px;
    font-weight: 900;
    margin-bottom: 20px;
}

.main-title-section.grey {
    color: #ABB5BF;
}

.main-title-section.red {
    color: #FF6161;
}

.main-title-section.turquoise {
    color: #7FC8DD;
}

.main-title-section.pink {
    color: #F499CA;
}

.main-title-section.green {
    color: #00f1bf;
}
.main-title-section.magenta {
    color: #b250e6;
}

/* FIN TÍTULO PRINCIPAL */

/* TÍTULO DE SECCIÓN */
.section-title {
    font-family: Roboto;
    font-weight: 900;
    font-size: 22px;
    color: #282828; /*#002855;*/
    margin-bottom: 7px;
}
/* FIN TÍTULO DE SECCIÓN */

/* SUBTITULO DE SECCIÓN */
.section-subtitle {
    font-family: Roboto;
    color: #282828; /*#002855;*/
    font-weight: 900; /*500;*/
    font-size: 22px; /*24px;*/
    line-height: 24px;
    margin-bottom: 7px;
}

.section-subtitle2 {
    font-family: Roboto;
    color: #282828; 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 22px;
    margin-bottom: 15px; /*7px;*/
}
/* FIN SUBTITULO DE SECCIÓN */

/* MYM BUTTON */
.mym-button {
    /*background-color: transparent;
    color: #002855;
    border: 2px solid #002855;
    height: 58px;
    line-height: 58px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;*/

    background-color: #ED8B00; /*#002855;*/
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
    border: 0;
    padding-left: 0;
    padding-right: 0;
}

.mym-button a {
    /*color: #002855;*/
    color: #FFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

.mym-button a:hover {
    text-decoration: none;
    color: #FFF;
}
/* FIN MYM BUTTON */

/* VOLVER */
.back-wrapper {
    margin-bottom: 20px;
}

.back-wrapper a {
    color: #002855;
    cursor: pointer;
}

.back-wrapper a:hover {
    text-decoration: none;
}

.back-wrapper img {
    margin-right: 10px;
}

.back-wrapper span {
    font-family: Roboto;
    color: #282828; /*#002855;*/
    font-weight: 500;
    font-size: 18px;
    vertical-align: middle;
}
/* FIN VOLVER */

/* CONTACT US */
#contact {
    background-color: #002855;
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact .main-title {
    font-weight: 900;
    font-size: 39px;
    line-height: 33px;
    color: #FFF;
    /*letter-spacing: -0.02em;*/
}

#contact .title {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.25;
    color: #FFF;
    margin-bottom: 10px;
}

#contact .action {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: #FFF;
}

#contact .action a {
    color: #00F0BE;
    display: block;
    margin-bottom: 20px;
}

#contact .action button {
    font-weight: 500;
    font-size: 16px;
    /*line-height: 1.25;*/
    text-align: center;
    width: 234px;
    height: 65px;
    line-height: 65px;
    color: #00F0BE;
    background-color: transparent;
    outline: 0;
    border: 1px solid #00F0BE;
    border-radius: 0 0 20px 0;
    cursor: pointer;
    padding: 0;
}

#contact .action button a {
    margin-bottom: 0;
    color: #00F0BE;
}

#contact .action button a:hover {
    text-decoration: none;
    color: #002855;
}

#contact .action button.filled {
    background-color: #00F0BE;
    color: #002855;
}

#contact .action button:hover {
    background-color: #95EDDB;
    color: #002855;
    border: 1px solid #95EDDB;
}
/* FIN CONTACT US */

/* PREFOOTER */
#prefooter img {
    width: 100%;
    height: auto;
}

#prefooter img.mobile {
    display: none;
}
/* FIN PREFOOTER */

/* popup profile avatar ia */
#ai-avatar-options {
    display: none;
    padding-top: 30px;
    /*padding-bottom: 30px;*/
}

#ai-avatar-options .ai-avatar-options-block {
    margin-bottom: 10px;
}

#ai-avatar-options .ai-avatar-options-block .ai-avatar-options-title {
    margin-bottom: 10px;
}

#ai-avatar-options .ai-avatar-options-block .form-group label {
    margin-right: 10px;
}

#ai-prompt {
    resize: none;
    height: 175px;
    width: 100%;
}

#ai-avatar-image {
    border-radius: 50%;
    height: 125px;
    width: 125px;
    border: 1px solid #1cd8b1;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-size: contain;
    background-position: 50% center;
    background-image: url('../images/face.png');
    position: relative;
}

#ai-avatar-image.with-avatar-generated {
    cursor: pointer;
}

.slbElement {
    position: relative;
    z-index: 500000005;
}

.contentInPopup.avatar-preview-popup img {
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: auto;
} 

#ai-avatar-options .ai-avatar-options-block .buttons-wrapper {
    display: flex;
    justify-content: space-between;
}

#ai-try-again-button {
    cursor: pointer;
    margin-right: 10px;
}

#ai-use-it {
    cursor: pointer;
    margin-left: 10px;
}

#ai-use-it.disabled {
    cursor: auto;
    color: #BEBEBE;
    border: 2px solid #BEBEBE;
}

.custom-input-file .new-badge {
    position: absolute;
    top: -14px;
    left: -64px; /*-40px;*/
    width: 75px; /*50px;*/
    height: auto;
}

#miPerfil .separator {
    width: 100%;
    height: 5px;
    background-color: #1cd8b1;
    margin-top: 30px;
}

#ai-avatar-image .loading {
    position: absolute;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    width: auto;
    display: none;
}

.ai-avatar-title-wrapper {
    margin-bottom: 20px;
    border-top: 5px solid #00A499;
    padding-top: 20px;
}

.ai-avatar-title-wrapper .new-badge {
    width: 50px;
    height: auto;
    margin-right: 10px;
}

.ai-avatar-title-wrapper span {
    color: #00A499;
    font-weight: 700;
    font-size: 28px;
    vertical-align: middle;
}
/* fin popup profile avatar ia */

/* popup teams ia */
#proposeTeamDialog .ai-avatar-options-team-button-wrapper {
    text-align: center;
    position: relative;
    max-width: 380px; /*300px;*/
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

#proposeTeamDialog .ai-avatar-options-team-button-wrapper button {
    cursor: pointer;
}

#proposeTeamDialog .ai-avatar-options-team-button-wrapper .new-badge {
    position: absolute;
    top: -25px;
    left: -25px;
    width: 50px;
    height: auto;
}

#ai-avatar-options-team {
    display: none;
    margin-top: 30px;
}

#ai-avatar-options-team .ai-avatar-options-block .ai-avatar-options-title {
    margin-bottom: 10px;
}

#ai-avatar-options-team .ai-avatar-options-block .form-group label {
    margin-right: 10px;
}

#ai-prompt-team {
    resize: none;
    height: 175px;
    width: 100%;
    margin-bottom: 25px;
}

#ai-avatar-image-team {
    border-radius: 50%;
    height: 125px;
    width: 125px;
    border: 1px solid #1cd8b1;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-size: contain;
    background-position: 50% center;
    background-image: url('../images/forms/avatar-grupo-no-espacios.png'); /*url('../images/face.png');*/
    position: relative;
}

#ai-avatar-image-team.with-avatar-generated {
    cursor: pointer;
}

#ai-avatar-image-team .loading {
    position: absolute;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    width: auto;
    display: none;
}

#ai-avatar-options-team .ai-avatar-options-block .buttons-wrapper {
    display: flex;
    justify-content: space-between;
}

#ai-try-again-button-team {
    cursor: pointer;
    margin-right: 10px;
}

#ai-use-it-team {
    cursor: pointer;
    margin-left: 10px;
}

#ai-use-it-team.disabled {
    cursor: auto;
    color: #BEBEBE;
    border: 2px solid #BEBEBE;
}
/* fin popup teams ia */

/* popup completar registro */
#popupCompleteProfile.popup .col-lg-6.left, #popupCompleteProfile.popup .col-lg-6.right {
  padding-left: 60px;
  padding-right: 60px;
}

#popupCompleteProfile.popup .section {
  padding-left: 60px;
  padding-right: 60px;
}

#popupCompleteProfile.popup .title-violet-with-line-main {
    padding-left: 60px;
    padding-right: 60px;
}

.title-violet-with-line.color-2 {
    border-bottom: /*#002855*/ #282828 3px solid;
     color: #282828; /*#002855*/
}

#popupCompleteProfile.popup .closeup-text {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #002855;
    text-decoration: none;
    line-height: 22px;
    /*padding-top: 20px;*/
}

#popupCompleteProfile.popup .picture-options label {
    color: #002855;
}

#popupCompleteProfile.popup #fotoAvatar {
    background-image: url('../images/forms/avatar3.png');
    width: 100px;
    height: 100px;
}

#popupCompleteProfile.popup .image-wrapper {
    margin-top: 30px;
}

#popupCompleteProfile.popup #basic-information {
  height: 195px;
  overflow-y: auto;
  background-color: #FFF;
  padding: 10px 15px 10px 15px;
  margin-bottom: 25px;
}

#popupCompleteProfile.popup .basic-information {
  height: 160px; /*195px;*/
  overflow-y: auto;
  background-color: #FFF;
  padding: 10px 15px 10px 15px;
  margin-bottom: 25px;
}

#popupCompleteProfile.popup .basic-information a {
    cursor: pointer;
}

#popupCompleteProfile.popup .basic-information-wrapper label {
  padding-top: 15px;
  margin-bottom: 10px;
  color: #282828; /*#00d4a8;*/
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

#popupCompleteProfile.popup .legal-terms-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #282828; /*#002855;*/
  text-decoration: none;
  line-height: 22px;
}

#popupCompleteProfile.popup a {
  color: #00A499; /*#00d4a8;*/
}

/*#popupCompleteProfile-gender {
    width: auto;
}*/

#popupCompleteProfile.popup input {
  background-color: #FFF;
  border: 0;
  border-radius: 0;
}

#popupCompleteProfile.popup input.disabled {
    background-color: #F1F1F1;
}

#popupCompleteProfile.popup .legal-container {
    max-width: 400px;
}

#popupCompleteProfile.popup .modal-body {
    padding-bottom: 45px;
}

#popupCompleteProfile.popup .main-title {
    padding-left: 45px; /*40px;*/
}

#popupCompleteProfile.popup #create-avatar-ai-toogle-welcome {
    margin-right: 0;
    margin-bottom: 40px;
}

#popupCompleteProfile.popup #ai-avatar-options-welcome {
    margin-bottom: 30px;
}
/* fin popup completar registro */


/* popup editar registro */
#popupEditProfile.popup .col-lg-6.left, #popupEditProfile.popup .col-lg-6.right {
  padding-left: 60px;
  padding-right: 60px;
}

#popupEditProfile.popup .section {
  padding-left: 60px;
  padding-right: 60px;
}

#popupEditProfile.popup .title-violet-with-line-main {
    padding-left: 60px;
    padding-right: 60px;
}

#popupEditProfile.popup .closeup-text {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #002855;
    text-decoration: none;
    line-height: 22px;
    /*padding-top: 20px;*/
}

#popupEditProfile.popup .picture-options label {
    color: #002855;
}

#popupEditProfile.popup #fotoAvatar {
    background-image: url('../images/forms/avatar3.png');
    width: 100px;
    height: 100px;
}

#popupEditProfile.popup .image-wrapper {
    margin-top: 30px;
}

#popupEditProfile.popup #basic-information {
  height: 195px;
  overflow-y: auto;
  background-color: #FFF;
  padding: 10px 15px 10px 15px;
  margin-bottom: 25px;
}

#popupEditProfile.popup .basic-information {
  height: 160px; /*195px;*/
  overflow-y: auto;
  background-color: #FFF;
  padding: 10px 15px 10px 15px;
  margin-bottom: 25px;
}

#popupEditProfile.popup .basic-information a {
    cursor: pointer;
}

#popupEditProfile.popup .basic-information-wrapper label {
  padding-top: 15px;
  margin-bottom: 10px;
  color: #282828; /*#00d4a8;*/
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

#popupEditProfile.popup .legal-terms-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #282828; /*#002855;*/
  text-decoration: none;
  line-height: 22px;
}

#popupEditProfile.popup a {
  color: #00A499; /*#00d4a8;*/
}

/*#popupCompleteProfile-gender {
    width: auto;
}*/

#popupEditProfile.popup input {
  background-color: #FFF;
  border: 0;
  border-radius: 0;
}

#popupEditProfile.popup input.disabled {
    background-color: #F1F1F1;
}

#popupEditProfile.popup .legal-container {
    max-width: 400px;
}

#popupEditProfile.popup .modal-body {
    padding-bottom: 45px;
}

#popupEditProfile.popup .main-title {
    padding-left: 45px; /*40px;*/
}

#popupEditProfile.popup .button-wrapper {
    margin-top: 55px; /*70px;*/
}

#create-avatar-ai-toogle-welcome {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px; 
    width: 330px; /*307px;*/ 
    margin-left: auto; 
    margin-right: auto;
}

#save-changes-edit-profile {
    width: 330px;
}

#save-changes-edit-profile-2 {
    width: 330px;
    margin-top: 45px;
    display: none;
}
/* fin popup editar registro */


/* popup avatar ia welcome */
#popupWelcome #create-avatar-ai-toogle-welcome {
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
}

#ai-avatar-options-welcome {
    display: none;
    padding-top: 30px;
}

#ai-avatar-options-welcome .ai-avatar-options-block .ai-avatar-options-title {
  margin-bottom: 10px;
}

#ai-avatar-options-welcome .ai-avatar-options-block .form-group label {
  /*margin-right: 10px;*/
  margin-left: 10px;
}

#ai-prompt-welcome {
  resize: none;
  height: 215px; /*175px;*/
  width: 100%;
  font-size: 16px;
}

#ai-avatar-image-welcome {
  /*border-radius: 50%;*/
  height: 180px; /*125px;*/
  width: 180px; /*125px;*/
  border: /*1px*/ 3px solid #00A499;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  background-size: contain;
  background-position: 50% 15%; /*center;*/
  background-image: url('../images/face.png');
  background-repeat: no-repeat;
  background-size: 98%;
  position: relative;
}

#ai-avatar-image-welcome .loading {
  position: absolute;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  width: auto;
  display: none;
}

#ai-try-again-button-welcome {
    margin-bottom: 15px;
    cursor: pointer;
}

#ai-use-it-welcome {
  cursor: pointer;
}

#ai-use-it-welcome.disabled {
  cursor: auto;
  color: #BEBEBE;
  border: 2px solid #BEBEBE;
}

#ai-avatar-image-welcome.with-avatar-generated {
    cursor: pointer;
}
/* fin popup avatar ia welcome */

/* popup insignias */
#aboutMedalsDialog .content {
    margin-top: 40px;
}

#aboutMedalsDialog .content ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}


#aboutMedalsDialog .content img {
    width: auto;
    height: auto;
    max-width: 75px;
    max-height: 37px;
}

#aboutMedalsDialog .content label {
    font-weight: 600;
    color: #666;
    line-height: 1;
}

#aboutMedalsDialog .content .left {
    text-align: center;
}

#aboutMedalsDialog .content .right {
    padding-left: 15px;
}

#aboutMedalsDialog tr td {
    padding-bottom: 35px;
}
/* fin popup insignias */

/* popup hábitos (routines) personales */
#routine-personalDialog .modal-body .main-title.little {
    font-size: 42px;
    line-height: 1;
}

#routine-personalDialog .modal-body .ico {
  width: 40px;
  height: auto;
}

#routine-personalDialog .modal-body .type {
  color: #00f1bd;
  font-weight: 700;
  margin-left: 10px;
}

#routine-personalDialog .modal-body .top {
    margin-top: 35px;
    margin-bottom: 15px;
}

#routine-personalDialog .modal-body .bottom {
    padding-top: 10px;
    border-top: 3px solid #00f1bd;
}

#routine-personalDialog .modal-body .bottom .date {
    font-weight: 600;
    color: #666;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 12px;
}

#routine-personalDialog .modal-body .bottom .routine-title {
    font-weight: 600;
    color: #666;
    font-size: 21px;
    margin-bottom: 8px;
}

#routine-personalDialog .modal-body .bottom .routine-description {
    font-weight: 600;
    color: #666;
    line-height: 21px;
}
/* fin popup hábitos (routines) personales */

/* popup hábitos (routines) youfeelwell */
#routineDialog .modal-body .main-title.little {
    font-size: 42px;
    line-height: 1;
    color: #b250e6;
}

#routineDialog .modal-body .ico {
  width: 40px;
  height: auto;
}

#routineDialog .modal-body .type {
  color: #b250e6;;
  font-weight: 700;
  margin-left: 10px;
}

#routineDialog .modal-body .top {
    margin-top: 35px;
    margin-bottom: 15px;
}

#routineDialog .modal-body .bottom {
    padding-top: 10px;
    border-top: 3px solid #b250e6;
}

#routineDialog .modal-body .bottom .date {
    font-weight: 600;
    color: #666;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 12px;
}

#routineDialog .modal-body .bottom .routine-title {
    font-weight: 600;
    color: #666;
    font-size: 21px;
    margin-bottom: 8px;
}

#routineDialog .modal-body .bottom .description-title {
    font-weight: 700;
    color: #666;
    font-size: 18px;
    margin-bottom: 20px;
}

#routineDialog .modal-body .bottom .routine-description {
    font-weight: 600;
    color: #666;
    line-height: 21px;
}

#routineDialog .modal-body .bottom .benefits {
    background-color: #e0bdf2;
    font-weight: 500;
    padding: 10px 20px;
    margin-bottom: 20px;
}

#routineDialog .modal-body .bottom .benefits ul {
    /*padding-left: 15px;*/
}

#routineDialog .modal-body .bottom .benefits p {
    font-weight: 600;
}

#routineDialog.popup .close span {
    color: #b250e6;
}
/* fin popup hábitos (routines) youfeelwell */

.contentblock[data-tag="banner-popupRegister"] .banner {
    cursor: pointer;
}

a:hover {
    color: #00A499;
}

/* cookies warning */
#cookies-warning {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #00A499;
    z-index: 500000006;
    display: flex;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#cookies-warning .left {
    width: 140px;
}

#cookies-warning .center {
    flex: 1;
    /*padding-left: 15px;
    padding-right: 15px;*/
}

#cookies-warning .center .text {
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
    font-family: Roboto;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    padding-left: 15px;
    padding-right: 15px;
}

#cookies-warning .center .text a {
    text-decoration: underline;
    cursor: pointer;
}

#cookies-warning .right {
    width: 140px;
    text-align: right;
}

#cookies-warning .right span {
    color: #FFF;
    font-size: 68px;
    font-family: Roboto;
    font-weight: 700;
    line-height: 0.5;
    cursor: pointer;
}
/* fin cookies warning */

@media (max-width: 991px) {
    /* header */
    header .navbar.fixed-top {
        /*left: 0;
        right: 0;*/
        padding-left: 15px;
        padding-right: 15px;
    }

    header .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0;
        padding-right: 0;
    }

    header .navbar-expand-lg .navbar-nav .nav-item.avatar-item .center-vertically {
        display: block;
    }

    header .navbar-expand-lg .navbar-nav .nav-item .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    header .navbar-expand-lg .navbar-nav .nav-item.avatar-item {
        padding-top: 10px;
        padding-bottom: 10px;
        display: none;
    }

    header .navbar-nav {
        margin-top: 10px;
    }

    header .navbar-expand-lg .navbar-nav .nav-item.profile-item .nav-link {
        padding-right: 0;
    }

    header .navbar-toggler {
        padding-right: 0;
        outline: 0;
    }

    header #profile-dropdown {
        left: auto;
    }
    /* fin header */

    /* popups */
    #miPerfil .profile-data-wrapper {
        margin-bottom: 25px;
    }

    #popupRegister.popup .register-warning {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    #popupRegister.popup .register-warning img {
        position: static;
        margin-top: 0;
        margin-bottom: 10px;
    }

    #popupRegister button.btn.bt-blue-transparent {
        width: 100%;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    #popupRegister.popup .closeup-text {
        margin-bottom: 30px;
    }

    #popupRegister.popup .col-lg-6.left, #popupRegister.popup .col-lg-6.right {
        padding-left: 15px;
        padding-right: 15px;
    }

    #popupRegister.popup .col-lg-12.center {
        padding-left: 15px;
        padding-right: 15px;
    }

    #popupRegister.popup .main-title {
        padding-left: 0;
    }

    #popupRegister.popup .register-warning-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    /* fin popups */

    /* CONTACT US */
    #contact .main-title {
        margin-bottom: 30px;
    }
    /* FIN CONTACT US */

    /* popup completar registro */
    #popupCompleteProfile .modal-body .col-lg-6.left, #popupCompleteProfile .modal-body .col-lg-6.right {
        padding-left: 0;
        padding-right: 0;
    }

    #popupCompleteProfile.popup .section {
        padding-left: 0;
        padding-right: 0;
    }

    #popupCompleteProfile-gender {
        width: 100%;
    }

    #popupCompleteProfile.popup .legal-container {
        max-width: 100%;
    }

    #popupCompleteProfile.popup .main-title {
        padding-left: 0;
        text-align: center
    }
    /* fin popup completar registro */

    /* popup editar registro */
    #popupEditProfile .modal-body .col-lg-6.left, #popupEditProfile .modal-body .col-lg-6.right, #popupEditProfile .modal-body .col-lg-12.center {
        padding-left: 0;
        padding-right: 0;
    }

    #popupEditProfile.popup .section {
        padding-left: 0;
        padding-right: 0;
    }

    #popupEditProfile-gender {
        width: 100%;
    }

    #popupEditProfile.popup .legal-container {
        max-width: 100%;
    }

    #popupEditProfile.popup .main-title {
        padding-left: 0;
        text-align: center
    }

    #popupEditProfile.popup .button-wrapper {
        margin-top: 50px;
    }
    /* fin popup completar registro */
}

@media (min-width: 700px) {
    .popup-content {
        padding: 10px 30px !important;
    }
}

@media (max-width: 767px) {
    /* popups */
    .popup .main-title {
        font-size: 55px;
        line-height: 55px;
    }

    .popup .main-title {
        text-align: center;
    }

    .popup .login-title, #synchronizeDialog.popup .main-title {
        left: 0;
    }

    .popup .close span {
        font-size: 45px;
    }

    .popup {
        margin-left: 15px;
        margin-right: 15px;
        width: calc(100% - 30px);
    }

    .popup-content {
        padding: 10px 15px!important;
    }
    /* fin popups */

     /* CONTACT US */
    #contact .main-title {
        font-size: 32px;
    }

    #contact .right .right-left {
        margin-bottom: 30px;
    }
    /* FIN CONTACT US */

    /* PREFOOTER */
    #prefooter img.desktop {
        display: none;
    }

    #prefooter img.mobile {
        display: block;
    }
    /* FIN PREFOOTER */

    /* popup profile avatar ia */
    .custom-input-file .new-badge {
        left: -17px;
    }

    #ai-avatar-image {
        margin-top: 15px;
    }

    #ai-avatar-options .ai-avatar-options-block .buttons-wrapper {
        display: block;
    }

    #ai-try-again-button {
        display: block;
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
    }

    #ai-use-it {
        display: block;
        width: 100%;
        margin-left: 0;
    }

    .contentInPopup.avatar-preview-popup img {
        max-width: 100%;
    }
    /* fin popup profile avatar ia */

    /* popup teams ia */
    #ai-avatar-options-team {
        margin-bottom: 30px;
    }

    #proposeTeamDialog .ai-avatar-options-team-button-wrapper {
        max-width: none;
    }
    /* fin popup teams ia */

    /* popup completar registro */
    #save-changes-complete-profile {
        width: 100%;
        margin-top: 30px;
    }

    #popupCompleteProfile.popup .modal-body {
        padding-bottom: 15px;
    }
    /* fin popup completar registro */


    /* popup editar registro */
    #save-changes-edit-profile {
        width: 100%;
        margin-top: 0; /*30px;*/
    }

    #save-changes-edit-profile-2 {
        width: 100%;
    }

    #create-avatar-ai-toogle-welcome {
        width: 100%;
        margin-bottom: 20px;
    }

    #popupEditProfile.popup .modal-body {
        padding-bottom: 15px;
    }

    #popupEditProfile.popup .button-wrapper {
        margin-top: 0;
    }
    /* fin popup completar registro */


    /* popup avatar ia welcome */
    #popupWelcome #create-avatar-ai-toogle-welcome {
        max-width: 100%;
    }

    #ai-avatar-image-welcome {
        margin-top: 20px;
    }
    /* fin popup avatar ia welcome */

    .bt-violet-transparent.more-little-plus {
        font-size: 16px;
    }

    /* popup insignias */
    #aboutMedalsDialog .content img {
        max-width: 50px;
        max-height: 25px;
    }

    #aboutMedalsDialog .content .right {
        padding-left: 10px;
    }

    #aboutMedalsDialog tr td {
        padding-bottom: 25px;
    }

    #aboutMedalsDialog .content {
        margin-top: 25px;
    }
    /* fin popup insignias */

    /* popup start */
    #popupStart.popup .button-wrapper button {
        max-width: none;
    }
    /* fin popup start */

    /* footer */
    footer {
        height: auto;
        padding-bottom: 40px;
    }

    footer .table {
        height: auto;
    }

    footer .top {
        display: block;
        padding-top: 0;
        margin-bottom: 0; 
    }

    footer .top .left .block {
        /*margin-top: 0;*/
    }

    footer .top .left .block:last-child {
        margin-bottom: 40px;
    }

    footer .top .right img {
        margin-bottom: 30px;
    }
    /* fin footer */

    /* cookies warning */
    #cookies-warning {
        display: block;
    }

    #cookies-warning .left {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }

    #cookies-warning .center .text {
        padding-left: 0;
        padding-right: 0;
    }

    #cookies-warning .right {
        width: 100%;
    }

    #cookies-warning .right span {
        position: absolute;
        right: 15px;
        top: 15px;
        font-size: 45px;
    }
    /* fin cookies warning */
}




